@charset "UTF-8";
html, body {
	margin: auto;
	min-width: 1024px;
	font-family: "Arial";
	font-size: 14px;
	background-image: url(../images/site%20layout/diamondplate-bg.jpg);
	height: 100%;	
}
#header{
	margin: auto;
	min-width: 1024px;
	height: 175px;
	background-image: url(../images/site%20layout/test-bg.jpg);
	background-size:100% 175px;
	background-repeat:no-repeat;
}
#container{
	margin: auto;
	max-width: 1024px;
	min-height: calc(100% - 450px);
}
#footer{
	margin: auto;
	min-width: 1024px;
	height: 275px;
	background-image: url(../images/site%20layout/test-bg.jpg);
	background-size:100% 275px;
	background-repeat:no-repeat;
}